<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: XHXCakeItemView类 参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('interface_x_h_x_cake_item_view.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#properties">属性</a> &#124;
<a href="interface_x_h_x_cake_item_view-members.html">所有成员列表</a>  </div>
  <div class="headertitle">
<div class="title">XHXCakeItemView类 参考</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#import &lt;<a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a>&gt;</code></p>
<div class="dynheader">
类 XHXCakeItemView 继承关系图:</div>
<div class="dyncontent">
 <div class="center">
  <img src="interface_x_h_x_cake_item_view.png" alt=""/>
 </div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="properties"></a>
属性</h2></td></tr>
<tr class="memitem:a24695211dc1249b08395e052e6f05aa3"><td class="memItemLeft" align="right" valign="top">UIView *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#a24695211dc1249b08395e052e6f05aa3">dot</a></td></tr>
<tr class="separator:a24695211dc1249b08395e052e6f05aa3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad5e0dd074d5643c5eedfb34a91dcc93d"><td class="memItemLeft" align="right" valign="top">UILabel *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#ad5e0dd074d5643c5eedfb34a91dcc93d">nameLabel</a></td></tr>
<tr class="separator:ad5e0dd074d5643c5eedfb34a91dcc93d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1b9087a0802852ad0904680d945b672d"><td class="memItemLeft" align="right" valign="top">UILabel *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#a1b9087a0802852ad0904680d945b672d">scoreLabel</a></td></tr>
<tr class="separator:a1b9087a0802852ad0904680d945b672d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a47ccdc034ecd36bab23cb18df33828ce"><td class="memItemLeft" align="right" valign="top">UIColor *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#a47ccdc034ecd36bab23cb18df33828ce">defaultColor</a></td></tr>
<tr class="separator:a47ccdc034ecd36bab23cb18df33828ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a916eb95a37b4b4b39d6bdfd4b50bd363"><td class="memItemLeft" align="right" valign="top">UIColor *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#a916eb95a37b4b4b39d6bdfd4b50bd363">tintColor</a></td></tr>
<tr class="separator:a916eb95a37b4b4b39d6bdfd4b50bd363"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae21b213280f77b6ae12b5a63cafff70b"><td class="memItemLeft" align="right" valign="top">UIColor *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#ae21b213280f77b6ae12b5a63cafff70b">textColor</a></td></tr>
<tr class="separator:ae21b213280f77b6ae12b5a63cafff70b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afe590dd568714d72cec84198721e48a4"><td class="memItemLeft" align="right" valign="top">BOOL&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#afe590dd568714d72cec84198721e48a4">picked</a></td></tr>
<tr class="separator:afe590dd568714d72cec84198721e48a4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a02ff71f5bbc9c142f6254b27f0580a95"><td class="memItemLeft" align="right" valign="top">BOOL&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_cake_item_view.html#a02ff71f5bbc9c142f6254b27f0580a95">darkMode</a></td></tr>
<tr class="separator:a02ff71f5bbc9c142f6254b27f0580a95"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">详细描述</h2>
<div class="textblock">
<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00011">11</a> 行定义.</p>
</div><h2 class="groupheader">属性说明</h2>
<a id="a02ff71f5bbc9c142f6254b27f0580a95"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a02ff71f5bbc9c142f6254b27f0580a95">&#9670;&nbsp;</a></span>darkMode</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (BOOL) darkMode</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00022">22</a> 行定义.</p>

</div>
</div>
<a id="a47ccdc034ecd36bab23cb18df33828ce"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a47ccdc034ecd36bab23cb18df33828ce">&#9670;&nbsp;</a></span>defaultColor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UIColor*) defaultColor</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00017">17</a> 行定义.</p>

</div>
</div>
<a id="a24695211dc1249b08395e052e6f05aa3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a24695211dc1249b08395e052e6f05aa3">&#9670;&nbsp;</a></span>dot</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UIView*) dot</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00013">13</a> 行定义.</p>

</div>
</div>
<a id="ad5e0dd074d5643c5eedfb34a91dcc93d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad5e0dd074d5643c5eedfb34a91dcc93d">&#9670;&nbsp;</a></span>nameLabel</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UILabel*) nameLabel</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00014">14</a> 行定义.</p>

</div>
</div>
<a id="afe590dd568714d72cec84198721e48a4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afe590dd568714d72cec84198721e48a4">&#9670;&nbsp;</a></span>picked</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (BOOL) picked</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">assign</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00020">20</a> 行定义.</p>

</div>
</div>
<a id="a1b9087a0802852ad0904680d945b672d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1b9087a0802852ad0904680d945b672d">&#9670;&nbsp;</a></span>scoreLabel</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UILabel*) scoreLabel</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00015">15</a> 行定义.</p>

</div>
</div>
<a id="ae21b213280f77b6ae12b5a63cafff70b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae21b213280f77b6ae12b5a63cafff70b">&#9670;&nbsp;</a></span>textColor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UIColor*) textColor</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00019">19</a> 行定义.</p>

</div>
</div>
<a id="a916eb95a37b4b4b39d6bdfd4b50bd363"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a916eb95a37b4b4b39d6bdfd4b50bd363">&#9670;&nbsp;</a></span>tintColor</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">- (UIColor*) tintColor</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">read</span><span class="mlabel">write</span><span class="mlabel">nonatomic</span><span class="mlabel">strong</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a> 第 <a class="el" href="_x_h_x_cake_item_view_8h_source.html#l00018">18</a> 行定义.</p>

</div>
</div>
<hr/>该类的文档由以下文件生成:<ul>
<li>XHXKit/Classes/XHXCakeView/<a class="el" href="_x_h_x_cake_item_view_8h_source.html">XHXCakeItemView.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="interface_x_h_x_cake_item_view.html">XHXCakeItemView</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
